@charset "UTF-8";
/*-------------------------------------------
トップページ：花粉情報
-------------------------------------------*/
.pollen {
  color: #06658c;
  width: 80px;
  font-size: 1.3rem;
  text-align: center;
  border: solid 1px #06658c;
  border-radius: 100vh;
  margin-right: 10px;
}

.pollen_info {
  border: 1px solid #ccc;
  border-radius: 10px;
  width: 100%;
  max-width: calc(480px + 3.2rem);
  margin-inline: auto;
}
.pollen_info_box {
  margin: 0 auto;
  padding: 50px 0 10px;
  margin-inline: 1.6rem;
}
.pollen_info_title {
  font-weight: 700;
  border-bottom: 1px solid #ccc;
  padding: 0.8rem 1.6rem;
}
.pollen_info_inner {
  max-height: 30rem;
  overflow-y: scroll;
}
.pollen_info_item:not(:last-child) {
  border-bottom: 1px solid #ccc;
}
.pollen_info_item-title {
  font-weight: 700;
  font-size: 1.6rem;
  display: flex;
  justify-content: space-between;
}
.pollen_info_item-date {
  font-size: 80%;
  font-weight: 400;
}
.pollen_info_item-text {
  margin-left: 2em;
  font-size: 1.4rem;
}
.pollen_info_item-image {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-left: 2em;
  margin-top: 0.5em;
}
.pollen_info_item-image img {
  width: 100%;
  aspect-ratio: 6/3;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 6px;
}
.pollen_info_link {
  display: block;
  padding: 0.8rem 1.6rem;
  transition: 0.1s;
}
.pollen_info_link:hover {
  background: rgba(6, 91, 135, 0.1254901961);
}